set(ARCGIS_BASE_DIR "D:/ArcGIS SDKs/Qt100.15.4/sdk")

include_directories(${ARCGIS_BASE_DIR}/include)

set(ARCGIS_LIB_DIR ${ARCGIS_BASE_DIR}/windows/x64/lib)

set(ARCGIS_LIB_FILE 
    debug ${ARCGIS_LIB_DIR}/EsriCommonQtd.lib
    debug ${ARCGIS_LIB_DIR}/EsriRuntimeQtd.lib
    optimized ${ARCGIS_LIB_DIR}/EsriCommonQt.lib
    optimized ${ARCGIS_LIB_DIR}/EsriRuntimeQt.lib
)
